/* 疑似クラス */

/* globalNavigation */

h1 a:link,h1 a:visited{
	background:url(../img/kanban_bg.png) no-repeat top;
}

h1 a:hover,h1 a:active{
	background:url(../img/kanban_bg.png) no-repeat bottom;
}

ul#globalNavigation a#gn_icon1:link,ul#globalNavigation a#gn_icon1:visited{
	background:url(../img/gn_icon1.png) no-repeat top;
}

ul#globalNavigation a#gn_icon1:hover,ul#globalNavigation a#gn_icon1:active{
	background:url(../img/gn_icon1.png) no-repeat bottom;
}

ul#globalNavigation a#gn_icon2:link,ul#globalNavigation a#gn_icon2:visited{
	background:url(../img/gn_icon2.png) no-repeat top;
}

ul#globalNavigation a#gn_icon2:hover,ul#globalNavigation a#gn_icon2:active{
	background:url(../img/gn_icon2.png) no-repeat bottom;
}

ul#globalNavigation a#gn_icon3:link,ul#globalNavigation a#gn_icon3:visited{
	background:url(../img/gn_icon3.png) no-repeat top;
}

ul#globalNavigation a#gn_icon3:hover,ul#globalNavigation a#gn_icon3:active{
	background:url(../img/gn_icon3.png) no-repeat bottom;
}

ul#globalNavigation a#gn_icon4:link,ul#globalNavigation a#gn_icon4:visited{
	background:url(../img/gn_icon4.png) no-repeat top;
}

ul#globalNavigation a#gn_icon4:hover,ul#globalNavigation a#gn_icon4:active{
	background:url(../img/gn_icon4.png) no-repeat bottom;
}

/* icon */

a.icon_a:link,a.icon_a:visited{
	background:url(../img/icon_a.png) no-repeat top;
}

a.icon_a:hover,a.icon_a:active{
	background:url(../img/icon_a.png) no-repeat bottom;
}

a.icon_b:link,a.icon_b:visited{
	background:url(../img/icon_b.png) no-repeat top;
}

a.icon_b:hover,a.icon_b:active{
	background:url(../img/icon_b.png) no-repeat bottom;
}


/* lbPanel */

div#lbPanel a:link,div#lbPanel a:visited{
	background:url(../img/lb_bg2.png) no-repeat top;
}

div#lbPanel a:hover,div#lbPanel a:active{
	background:url(../img/lb_bg2.png) no-repeat bottom;
}

/* footerNavigation */

ul#footerNavigation a#fn_icon1:link,ul#footerNavigation a#fn_icon1:visited{
	background:url(../img/gn_icon1.png) no-repeat top;
}

ul#footerNavigation a#fn_icon1:hover,ul#footerNavigation a#fn_icon1:active{
	background:url(../img/gn_icon1.png) no-repeat bottom;
}

ul#footerNavigation a#fn_icon2:link,ul#footerNavigation a#fn_icon2:visited{
	background:url(../img/gn_icon2.png) no-repeat top;
}

ul#footerNavigation a#fn_icon2:hover,ul#footerNavigation a#fn_icon2:active{
	background:url(../img/gn_icon2.png) no-repeat bottom;
}

ul#footerNavigation a#fn_icon3:link,ul#footerNavigation a#fn_icon3:visited{
	background:url(../img/gn_icon3.png) no-repeat top;
}

ul#footerNavigation a#fn_icon3:hover,ul#footerNavigation a#fn_icon3:active{
	background:url(../img/gn_icon3.png) no-repeat bottom;
}

ul#footerNavigation a#fn_icon4:link,ul#footerNavigation a#fn_icon4:visited{
	background:url(../img/gn_icon4.png) no-repeat top;
}

ul#footerNavigation a#fn_icon4:hover,ul#footerNavigation a#fn_icon4:active{
	background:url(../img/gn_icon4.png) no-repeat bottom;
}